/*@import "css/font-awesome.css";
@import "css/font-awesome-ie7.css";
*/

@font-face {
  font-family: "Fontluck";
  src: url("font/FontLuck.eot");
  src: url("font/FontLuck.eot?#iefix") format("embedded-opentype"),
       url("font/FontLuck.woff") format("woff"),
       url("font/FontLuck.ttf") format("truetype"),
       url("font/FontLuck.svg#iconvault") format("svg");
  font-weight: normal;
  font-style: normal;
}

html{
    width: 100%;
}
a{
    font: 14px/1.4 Arial,Helvetica,sans-serif;
    text-decoration: none;
    color: #462f46;
}

img{
    border: none;
}
body{
/*    background: none repeat scroll 0 0 #f9f9f9;
*/
    background: url(../img/css/trendv-texture.jpg);
    color: #462f46;
    font: 14px/1.4 Arial,Helvetica,sans-serif;
    width: 100%;
    white-space: nowrap;
}
*{
    margin: 0;
    padding: 0;
}
ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
li{
    margin: 0;
    padding: 0;    
    list-style: none;
}
h1{
    font-size: 2em;
}
h2{
    font-size: 1.7em;
}
h3{
    font-size: 1.3em;
    font-style: italic;
}
#wrapper1{
    margin: 0 auto;
    min-width:960px;
    width: 960px;
position: relative;
}
.img_logo{
    display: block;
    float: left;
    width: 263px;
    min-width: 263px;
    height: 104px;
}
.ccc{
    clear:both;
}
.second-menu{
    display: block;
    float: left;
    width: 822px;
    min-width: 822px;
}
.second-menu span{
    display: inline-block;
    padding: 20px 11px;
    margin: 2px 0;
}
.second-menu span:hover{
    background-color: #e9e9e9;
    cursor: pointer;
}    
.secondary-auth:hover{
    cursor: pointer;
}
.secondary-auth{
    display: block;
    float: right;
    width: 137px;
    background-color: #e3ea37;
    font: 12px/1.6 Arial,Helvetica,sans-serif;
    text-align: center;
    height: 58px;
    margin: 2px 0;
    position: relative;
    line-height: 60px;
}
.img-auth{
    display: inline-block;
    background-image: url('../img/css/enter.png');
    width: 25px;
    height: 25px;
    vertical-align: middle;
    line-height: 55px;
    *display: inline;
    *zoom: 1;
    *text-align: left; 
    *padding: 0 0 0 5px;    
}
.enter{
    display: inline-block;
    vertical-align: middle;
    line-height: 55px;
    margin: 0 10px 0 0;
    *display: inline;
    *zoom: 1;
    *text-align: left; 
    *padding: 0 0 0 5px;    
}
.login_form{
    display: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 3px solid #E3EA37;
    left: -218px;
    padding: 20px 0;
    position: absolute;
    width: 350px;
    z-index: 11;
    text-align: center;
    line-height: 14px;
    top: 58px;
    white-space:normal;
}    
.login_form label{
    display: inline-block;
    text-align: right;
    width: 110px;
    white-space:nowrap;
}
.login_form input{
    width: 150px;
    display: inline-block;
}
.login_form div{
    margin: 10px 0;
}
.login_form div div:last-child{
    margin: 0;
}
.login_form .error{
    color: red;
    font-size: 10px;
    line-height: 10px;
}

.login_form .rem_pass {
    display: block;
    float: left;
    margin: 10px 0 0 28px;
}
.login_form a:hover{
    text-decoration: underline;
}
.wrapper2 {
}
.know{
    display: block;
    width: 960px;
    min-width: 960px;
    height: 71px;
    min-height: 71px;
    background-color: #ffa125;
    clear: both;
    line-height: 71px;
    color: #FFFFFF;
    margin: 0 0 4px 0;
}
.main_upper_top{
    width: 960px;
    height: 71px;
    display: block;
}
.over_o{
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
}
.know_img{
    display: block;
    width: 960px;
    min-width: 960px;
    height: 71px;
    min-height: 71px;
    clear: both;
    line-height: 71px;
    color: #FFFFFF;
    margin: 0 0 4px 0;    
    position: relative;
}
.know1 {
    display: inline-block;
    font-size: 21px;
    padding: 0 0 0 28px;
    vertical-align: middle;
    width: 692px;
    *display: inline;
    *zoom: 1;
    *text-align: left; 
    
}
.know img{
    vertical-align: middle;    
    padding: 0 0 0 30px;
}
.w_know{
    background-color: #462F46;
    color: #FFFFFF;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    padding: 0 12px 0 20px;
    vertical-align: middle;
}
.w_know_img{
    position: absolute;
    right: 17px;
    top: 17px;    
    background-color: #462F46;
    color: #FFFFFF;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    padding: 0 12px 0 20px;
}
.w_know_img img{
    vertical-align: middle;
    line-height: 36px;
    vertical-align: middle;
    margin: -3px 0 0;
}
.w_know_img>div{
    display: inline-block;
    line-height: 36px;
    vertical-align: middle;
    margin: -1px 0 0 0;
}    
.w_know_img div div{
    display: inline-block;
}
.w_know img{
    margin: -4px 0 0 8px;
    padding: 0;
}
.head_row{
    width: 804px;
    min-width: 804px;
    background-color: #e9e9e9;
    height: 27px;
    border-top: 4px solid #d4d4d4;    
    line-height: 26px;    
}
.head_row div{
    display: inline-block;
    padding: 0 0 0 10px;
    *display: inline;
    *zoom: 1;
    *text-align: left; 
    *margin: 0 0 0 5px;
}
.back{
    width: 205px;
    border-right: 1px solid #d4d4d4;
}
